1
vote
2answers
234 views

How to build snappy-java under FreeBSD 8.1? (build error)

I'm trying to build snappy-java for FreeBSD 8.1 to use it with cassandra (can't enable columns compression without it). Trying to build it from source and getting an error: $ hg clone ...